unit ProjGatherCalcData;

interface

type
  Tpg_Calc = class
  private
    FQuantity: Double;
    FTotalPrice: Double;
  public
    property Quantity: Double read FQuantity write FQuantity;
    property TotalPrice: Double read FTotalPrice write FTotalPrice;
  end;

implementation

end.
